$('.item_vote').bind('ajax:send', function() {
  $(this).addClass('loading');
}).on('ajax:complete', function() {
}).on('ajax:error', function() {
  $(this).after('<div class="error">There was an issue.</div>');
}).on('ajax:success', function(data) {
  $(this).replaceWith("<%= j render partial: 'users/unlike', locals: {:user => @user } %>");
});
